/*
 Theme Name:   Arkahost Child Theme
 Theme URI:    http://www.xlecommerce.com
 Description:  An Arkahost Child Theme with Custom modifications 
 Author:       XLE Commerce
 Author URI:   https://www.xlecommerce.com
 Template:     arkahost
 Version:      1.0.0
*/
 
@import url("../arkahost/style.css");

@media (min-width: 1025px) {

	.features_sec35 .seo-contact .box .element-icon {
		float: left;
		margin-right: 10px;
	}
	.features_sec35 .seo-contact .box p {
		text-align: left;
		line-height: 134px;
	}

}

.features_sec35 .seo-contact .box p {
	margin-bottom: 15px !important;
}

p.form-label {
 font-weight: bold;    
}

.wpcf7-form input, .wpcf7-form select, .wpcf7-form textarea {
	border: 1px solid #bebebe;
	border-radius: 5px;
}